﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	color: #000;
}html{height:100%}body{line-height:1}
blockquote,q
{
quotes:none
}

:focus {
	outline:1.5px solid #FFFFFF;
}

ins
{
text-decoration:none
}
del
{
text-decoration:line-through
}
table
{
border-collapse:collapse;border-spacing:0
}
ol,ul
{
/*list-style:decimal;*/margin-left:40px;padding-left:15px;margin-bottom:20px
}
body
{
background-color:#FFF;color:#000;font-size:62.5%;font-family:Verdana,Helvetica,Arial,sans-serif;text-align:center
}
p
{
margin:1em 0 1.5em}h1,h2,h3,h4
{
font-weight:bold;line-height:1.2em
}
h1
{
color:#606060;font-size:1.4em;margin:0.5em 0 1em 0
}
h2
{
color:#606060;font-size:1.2em;padding-bottom:6px
}
h3
{
color:#760011;font-size:1.1em;margin:0.5em 0
}
h4
{
color:#000;margin:0.5em 0 0.7em 0
}
img{border:0
}
.right
{
	float:right;margin-left:20px;text-align:right;margin-right:0
	}
.left{float:left;margin-right:20px;margin-left:0
}
.top{margin-top:0
}
.bottom{margin-bottom:0
}
.center
{
text-align:center;margin-left:auto;margin-right:auto
}
.clear{clear:both
}
.small
{
font-size:.85em;line-height:140%
}
.large{font-size:1.4em;margin-top:20px;display:block
}
.indent{margin-left:2em
}
.label
{
display:block;width:5em;float:left
}
.submit
{
	background-color:#aa3d12;color:#fff;font-weight:bold;border:none;float:left;width:100%;border:1px solid #000
}
hr
{
height:1px;color:#bfbfbf;background-color:#bfbfbf;border:none;float:left;clear:both;width:96%;margin:1em 0
}
hr.thick
{
	height:3px;color:#575757;background-color:#666
}
a
{
text-decoration:none;color:#0e6789;;background-color:transparent
}
a:visited
{color:#666
}
#language a,a:link,a:visited,a:active
{
text-decoration:none;font-weight:;color:#0e6789;background-color:transparent
}a:hover
{
text-decoration:underline;color:#000
}
#wrapper
{
margin-left:auto;margin-right:auto;text-align:left;width:1000px;margin-top:10px
}
#left_column{width:250px;display:inline;float:left;margin-right:10px;margin-left:0;font-size:1.2em;line-height:160%
}
#left_column ul
{
margin:0;padding:0
}.leftnav
{
	width:100%;overflow:hidden;margin-bottom:10px
	}
.leftnav .header
{
border-bottom:1px solid #fff;border-top:1px solid #fff;position:relative;font-size:1.1em}.leftnav .header a{color:#333;font-weight:bold;display:block;padding:4px 5px 6px}.leftnav .header img,.downarrow{position:absolute;left:235px;top:7px}.leftnav .mycolour .header{background:#000 url(/images/arc_left_mycolour.gif) top left no-repeat}.leftnav .mycolour .header a{color:#000;font-weight:700}.leftnav .mygovt .header{background-color:#a3bf74;background-image:url(/images/arc_left_red.gif);background-repeat:no-repeat}.leftnav .mygovt .header a{color:#fff;font-weight:700}.leftnav h2{padding:0 20px 0 0;margin:0}.menu{width:100%;float:none}.menu li{display:inline;}.menu a,.menu a:link,.menu a:visited,.menu a:active{color:#000;font-weight:bold;display:block;padding:8px 4px 10px 24px;border-bottom:1px dotted #ccc;background:#fff url(/images/triangle_right.gif) no-repeat 12px 13px}.menu li li a,.menu li li a,.menu li li a:link,.menu li li a:visited,.menu li li a:active{font-size:.9em;padding:8px 4px 8px 36px;background:/*#e7e7e7*/ url(/images/triangle_right.gif) no-repeat 23px 13px; border-bottom:1px dotted #ccc;}#current{background-color:#fff}#header{width:980px;position:relative}#arc{width:100%;height:50px;float:left;background:#dff0f7 url(/images/header_arc.gif) no-repeat}#arc form{float:right;margin:0 0 0 0;padding-right:20px}#searchBox{width:300px;height:1.5em;padding:3px;border:0;background-color:#fff;border:1px solid #dff0f7}#searchBox:hover{outline:1px solid #fff}#submit{border:0;color:#fff}#submit:hover{outline:1px solid #fff}#textlinks a.last,#navbar p a.last{border:none;padding-right:0}#textlinks{position:absolute;right:0;top:5px;text-align:right;margin-right:0}#textlinks a{padding:0 1em 0 .75em;border-right:1px solid #999}a#skipNav:link,a#skipNav:visited,a#skipNav:hover{color:#FFF;border:none}a#skipNav:active,a#skipNav:focus{color:#17397d;border-right:1px solid #999}#navbar{width:100%;height:2.75em;float:left;border-bottom:8px solid #FFF;background-color:#fff}#home #navbar{border-bottom:8px solid #FFF}#navbar p{font-size:1.1em;font-weight:bold;text-transform:uppercase;text-align:center;padding:7px 0;margin:0;overflow:hidden}#navbar p a{color:#FFF;padding:0 10px 0 8px}#banner{width:980px;height:185px;overflow:hidden;clear:left;margin-bottom:10px;border-bottom:4px solid #453617}#container,#splash_page #container{width: 720px;margin-left:auto;margin-right: auto;
}#splash{margin-top:30px;float:left;padding-bottom:80px;font-size:1.3em;text-align:left;background:url(/images/header_arc.gif) no-repeat left 304px;border:1px solid #8d2f0e;border-bottom:2em solid #8d2f0e}#splash .two_cols{background:url(/images/splash_line.gif) no-repeat top center;float:left;width:100%;text-align:center;padding-top:3em}.button{margin:5px auto;width:160px}#splash .two_cols .column .button{margin:5px auto;width:210px}#splash .two_cols .column .arrow{vertical-align:middle}#splash h2 a{font-size:100%;font-weight:bold;color:#000;text-transform:uppercase}#right_column{width:700px;float:right;margin-right:20px;font-size:1.3em;line-height:1.3em;display:inline;overflow:hidden}body#onecol div#right_column{width:980px;float:right;margin-right:20px;font-size:1.3em;line-height:1.3em;overflow:hidden}#ad_banner{clear:both;border:1px solid #ccc;background-color:#30F;margin-bottom:20px;width:698px;overflow:hidden;height:87px}#ad_banner div{margin:-1px 0 0 -4px}#footer{clear:both;width:980px;padding-top:20px}.row{width:720px;float:left;display:inline;margin-right:-3px;margin-bottom:1px;border-bottom:1px dotted #fff;overflow:hidden}body#onecol .row{width:1000px}.row p{margin-right:20px}.two_cols{background:url(/images/two_cols.gif) repeat-y;background-position:-5px 0}.three_cols{background-image:url(/images/three_cols.gif);background-repeat:repeat-y;background-position:-4px -50px}.two_cols .column{width:340px}.three_cols .column,.box .column,.two_thirds .other{width:220px}.two_thirds .column{width:460px}#nav ul{font-size:1.1em;font-weight:bold;text-transform:uppercase;text-align:center;padding:7px 0;margin:0;overflow:hidden}#nav ul li{margin-left:0;padding:10px 0 8px;border-left:2px solid #fff;list-style:none;display:inline}#nav a{color:#fff}#full_footer{border-top:1px solid #5F5F5F;padding-bottom:1em;width:100%}#footer p{font-weight:bold;text-transform:uppercase;color:#575757;margin-top:0.7em;font-size:.9em}#footer a,#footer a:link,#footer a:visited,#footer a:active{color:#575757;text-decoration:underline}#footer ul.right{width:500px;margin-top:0.7em;margin-right:-10px}#footer ul.left{width:480px;margin-left:-10px}#footer ul{font-weight:bold;text-transform:uppercase;color:#575757;font-size:.9em;margin-left:0;padding-left:0;display:inline;margin:0 0 1.0em}#footer ul li{margin-left:0;margin-top:0.7em;padding:0 10px;border-left:1px solid #000;list-style:none;display:inline}#footer ul li.noborder{border:0 none}#footer ul.left li{float:left}#footer p.last-mod{text-transform:none;clear:right;float:right;text-align:right;width:500px;margin:0 10px 0 0}.row .header{width:700px;height:100%;position:relative;border-top:3px solid #ffffff;border-bottom:1px solid #ffffff;background-color:#ffffff;background-image:url(/images/arc_right_main.gif);background-repeat:no-repeat}.two_thirds .column .header{width:460px}.two_cols .column .header{width:340px}.three_cols .column .header,.two_thirds .other .header{width:220px}.two_cols .split_lrg .content{padding:0 0 0 2px}.two_cols .split_lrg .content img{float:left}.two_cols .split_lrg h3,.two_cols .split_lrg .content ul,.two_cols .split_lrg .content p{float:left;width:160px;padding:.8em 0 0 10px}.row .splt_lrg .header{margin-bottom:0}.two_cols .split_lrg .content p{padding-top:.5em}.column,.two_cols .column,three_cols .column,.two_thirds .column,.box,.two_thirds .other{display:inline;float:left;overflow:hidden;margin-left:0;margin-right:19px}.header h1{color:#333;margin:5px 10px 0 10px;padding:0 0 5px 0;font-size:1.2em;float:none}.header h2{
	color:#FFF;
	margin:5px 10px 0 10px;
	padding:0 0 5px 0;
	font-size:1.1em;
	float:none
}.more,.more2{right:26px;float:right;position:relative;top:5px;font-size:.8em;font-weight:bold;text-transform:uppercase}.more img{position:absolute;top:5px;right:-15px}.more2{position:relative;top:13px;margin-top:-3.3em;right:12px}.more a,.more2 a{color:#000}.box{float:left;width:100%;background-color:#f8f6d7;border-bottom:1px solid #666;margin:10px 0 20px 0;overflow:hidden}.box h3,.box p,.box ul,.box table{margin-left:20px;margin-right:20px}.box table td{border-top:1px dotted #666}.box .more{right:46px;padding-left:40px}#pageActions{margin:0 !important;padding:0;float:right;text-transform:uppercase}#pageActions a:hover{text-decoration:underline}ul#pageActions,#pageActions ul{list-style-image:none;list-style-position:outside;list-style-type:none;padding:2px 0 0}#right_column #pageActions li{list-style-type:none;float:left;font-weight:bold}#pageActions li.email{background:url(/images/icon_email.gif) no-repeat 1px 1px !important;font-size:.8em;font-family:arial;margin:0 !important}#pageActions .email a{margin:0;padding:0 10px}#pageActions li.print{background:url(/images/icon_print.gif) no-repeat 1px 1px !important;font-size:.8em;font-family:arial;margin:0 !important}#pageActions .print a{margin:0;padding:0 5px 0 10px}#pageActions li.accessibility{background:url no-repeat 5px 1px !important;padding:0;margin:0 !important;font-size:.8em;font-family:arial}#pageActions .accessibility a{margin:0;padding:0 0 0 26px}#pageActions li.share{background:url(/images/icon_share.gif) no-repeat 5px 1px !important;padding:0;margin:0 !important;font-size:.8em;font-family:arial}#pageActions .share a{margin:0;padding:0 0 0 18px}img.photo{border-top:1px solid #fff;border-bottom:1px solid #fff;width:inherit;float:left}.column img.photo,.content img.photo{width:210px;margin-left:5px}.photocap{background-repeat:no-repeat;height:6px;line-height:1px;font-size:.1em;clear:left;margin-left:5px}#left_column .photocap{margin-left:0}.photo_top{width:210px;background-image:url(/images/photocap_210_top.png);background-position:top left;margin-left:5px;margin-top:10px}.photo_bottom{width:210px;background-image:url(/images/photocap_210_top.png);background-position:bottom left;margin-left:5px}.nav_top{background-image:url(/images/corner_nav_top.gif);background-position:top left}.nav_bottom{background-image:url(/images/corner_nav_bottom.gif);background-position:bottom left}#left_column .photolink{width:250px}.photolink{width:125px;float:left}.photolink a{font-weight:bold}.photolink .text{float:left;padding:5px 0 0 5px;color:#FFF}.icon_top{width:125px;background-image:url(/images/corner_icon_top.gif);background-position:top left}.icon_bottom{width:125px;background-image:url(/images/corner_icon_bottom.gif);background-position:bottom left}.icon{width:125px;float:left;padding-bottom:20px}.icon .photolink,.icon .photocap{padding-right:0;margin-left:0}.spacer{float:left;width:40px}.half_spacer{float:left;width:19px}.mini_spacer{float:left;width:5px}.grey{background-color:#abc47f}.mycolour{background-color:#000}.red{background-color:#a3bf74}#right_column ul li{/*list-style-type:disc;*/color:#000;margin-left:20px;padding-left:5px;line-height:150%}#right_column ul li{color:#566d1b}.column li a,.content li a{font-size:90%}.column ul,.content ul{margin:0;padding:0;margin-bottom:20px;margin-top:10px;list-style-position:inside}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_8plus,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;border-right:1px dashed #575757;overflow:hidden;margin-left:0;padding-right:9px;margin-right:10px}#wrapper .grid_16,.grid_16 .header{width:960px}#wrapper .grid_15,.grid_15 .header{width:880px}#wrapper .grid_14,.grid_14 .header{width:820px}#wrapper .grid_13,.grid_13 .header{width:760px}#wrapper .grid_12,.grid_12 .header{width:700px}#wrapper .grid_11,.grid_11 .header{width:640px}#wrapper .grid_10,.grid_10 .header{width:580px}#wrapper .grid_9,.grid_9 .header{width:520px}#wrapper .grid_8plus,.grid_8plus .header{width:500px}#wrapper .grid_8,.grid_8 .header{width:460px}#wrapper .grid_7,.grid_7 .header{width:400px}#wrapper .grid_6,.grid_6 .header{width:340px}#wrapper .grid_5,.grid_5 .header{width:280px}#wrapper .grid_4,.grid_4 .header{width:220px}#wrapper .grid_3,.grid_3 .header{width:160px}#wrapper .grid_2,.grid_2 .header{width:100px}#wrapper .grid_1,.grid_1 .header{width:40px}.grid_1,.grid_2,.grid_3,.grid_4,.grid_5,.grid_6,.grid_7,.grid_8,.grid_8plus,.grid_9,.grid_10,.grid_11,.grid_12,.grid_13,.grid_14,.grid_15,.grid_16{display:inline;float:left;border-right:1px dashed #575757;overflow:hidden;margin-left:0;padding-right:9px;margin-right:10px}.grid_6plus,.grid_7plus,.grid_9plus,.grid_10plus,.grid_11plus,.grid_12plus,.grid_13plus,.grid_14plus,.grid_15plus,.grid_16plus{display:inline;float:left;overflow:hidden;margin-left:0;padding-right:9px;margin-right:10px}#wrapper .grid_16plus,.grid_16plus .header{width:980px}#wrapper .grid_16,.grid_16 .header{width:960px}#wrapper .grid_15plus,.grid_15plus .header{width:900px}#wrapper .grid_15,.grid_15 .header{width:880px}#wrapper .grid_14plus,.grid_14plus .header{width:840px}#wrapper .grid_14,.grid_14 .header{width:820px}#wrapper .grid_13plus,.grid_13plus .header{width:780px}#wrapper .grid_13,.grid_13 .header{width:760px}#wrapper .grid_12plus,.grid_12plus .header{width:720px}#wrapper .grid_12,.grid_12 .header{width:700px}#wrapper .grid_11plus,.grid_11plus .header{width:660px}#wrapper .grid_11,.grid_11 .header{width:640px}#wrapper .grid_10plus,.grid_10plus .header{width:600px}#wrapper .grid_10,.grid_10 .header{width:580px}#wrapper .grid_9plus,.grid_9plus .header{width:540px}#wrapper .grid_9,.grid_9 .header{width:520px}#wrapper .grid_8plus,.grid_8plus .header{width:500px}#wrapper .grid_8,.grid_8 .header{width:460px}#wrapper .grid_7plus,.grid_7plus .header{width:420px}#wrapper .grid_7,.grid_7 .header{width:400px}#wrapper .grid_6plus,.grid_6plus .header{width:360px}#wrapper .grid_6,.grid_6 .header{width:340px}#wrapper .grid_5,.grid_5 .header{width:280px}#wrapper .grid_4,.grid_4 .header{width:220px}#wrapper .grid_3,.grid_3 .header{width:160px}#wrapper .grid_2,.grid_2 .header{width:100px}#wrapper .grid_1,.grid_1 .header{width:40px}.nomargin{margin:0}.noborder{border:0}.borderboth{padding-left:9px;border-right:1px dotted #8c8989;border-left:1px dotted #8c8989}.border{padding-left:9px;border-left:1px dotted #8c8989}html body div.clear,html body span.clear{background:none;border:0;clear:both;display:block;float:none;font-size:0;margin:0;padding:0;overflow:hidden;visibility:hidden;width:0;height:0}* html .clearfix{height:1%}.clearfix:after,.row:after{content:" ";display:block;height:0;clear:both;visibility:hidden}.clearfix,.row{display:block}#right_column .content .nobulletlist li{margin:0;padding:0;list-style-type:none}h1.accessible,h2.accessible{position:absolute;left:-10000px;top:auto;width:1px;height:1px;overflow:hidden

}
.top_border350 {
	background-image: url(/images/photocap_350_top.png);
	height: 7px;
	width: 350px;
}.bottom_border350 {
	background-image: url(/images/photocap_350_bottom.png);
	height: 7px;
	width: 350px;
}
.top_border210 {
	background-image: url(/images/photocap_210_top.png);
	height: 7px;
	width: 210px;
}.bottom_border210 {
	background-image: url(/images/photocap_210_bottom.png);
	height: 7px;
	width: 210px;
}

.callout-box.highlight {
background-color: #ededed;
border-color: #ccc;
color: #4d4d4d;}

.callout-box {
border-style: solid;
border-width: 1px;
display: block;
margin-bottom: 1.25rem;
padding: .875rem 1.5rem .875rem .875rem;
-webkit-transition: opacity .3s ease-out;
transition: opacity .3s ease-out;
border-color: #005c36;
color: #4d4d4d;}